# Uses of Class
org.eclipse.birt.report.model.api.SortElementHandle

Packages that use SortElementHandle
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of SortElementHandle in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl with parameters of type SortElementHandle
Modifier and Type
Method
Description
`ISortElement`
SimpleElementFactory.`createSortElement(SortElementHandle handle)`

## Uses of SortElementHandle in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi with parameters of type SortElementHandle
Modifier and Type
Method
Description
`ISortElement`
ISimpleElementFactory.`createSortElement(SortElementHandle handle)`
Create `ISortElement` instance.